use warnings;
use strict;
use lib './lib';
use Module::Build;

my $build = Module::Build->new
    (
	module_name 	=> 'Simba',
	dist_abstract	=> 'Simple Integrated Multiplatform Backup and Archive',
	license		=> 'perl',
	requires	=> {
				'Readonly'     => 0,
				'Digest::SHA' => 0,
				'Config::YAML' => 0,
			   },
	script_files	=> [
				'scripts/backup',
				'scripts/da',
				'scripts/mount-all-backups',
				'scripts/remove_session',
				'scripts/simba_export',
			   ],
    );
$build->create_build_script;
